=== debian/control ===
Source: jolicloud-webapp-slickplan
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-slickplan
Provides: prism-webapp-slickplan
Replaces: prism-webapp-slickplan (<= 1.0)
Conflicts: prism-webapp-slickplan (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.slickplan.com/
Description: Jolicloud web application for Slickplan
 The Slickplan web site running in a simple Jolicloud window.

Package: prism-webapp-slickplan
Architecture: all
Depends: jolicloud-webapp-slickplan
Description: Transitional package for jolicloud-webapp-slickplan
 This is a transitional package for jolicloud-webapp-slickplan, and can safely
 be removed after the installation is complete.
